/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-footer-widget-area .fusion-column-last{
height: 100%;
background-color: #92ba52;
padding: 20px;
color: #252c36;
}

.review blockquote q{
	font-style: italic !important;
	color: #ffffff !important;
	background-color: none !important;
}

.fusion-testimonials.clean .author{
	color: #fff !important;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	
}

#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{
	background-color: #fff !important;
}

.fusion-footer-widget-area .widget-title{
		color: #92ba52 !important;
		font-weight: bold !important;
		margin-bottom: 10px;
		font-size: 12px;
}


/*
.fusion-column-last{
	font-size: 14px;
}

.fusion-column-last a{
	color: #2c3454 !important;
	
}
*/

.fusion-person .person-desc .person-author .person-author-wrapper{
	font-size: 16px;
}

.fusion-person .person-desc .person-author .person-name{
	color: #2c3454;
	font-size: 20px;
	font-weight: bold;
	
}

.fusion-footer-widget-area{
	padding-top: 0px !important;
}

.fusion-widget-area .widget_nav_menu li{
	padding: 0px 10px 5px 12px;
}

.fusion-main-menu > ul > li.menu-item-1107 a{
	font-weight: bold !important;
	color: #92ba52 !important;
	font-size: 26px !important;
	font-family: 'PT Sans', sans-serif;
}

/*
h2.title-heading-center{
	text-shadow: 1px 1px 4px #333;
}
*/

h3.title-heading-center{
	text-shadow: 1px 1px 2px #333;
}

.fusion-main-menu > ul > li > a{
	font-weight: 500;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{
	float: right;
}

.home_buckets{
	margin-bottom: 20px;
}

.ei-title h2{
	text-shadow: 1px 2px 2px #2c3454;
}

.ei-slider-thumbs{
	display: none !important;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a{
	font-family: 'Raleway';
font-size: 16px !important;
font-weight: 500;
letter-spacing: 0px;
	
}

.fusion-is-sticky .fusion-main-menu > ul > li.menu-item-1107 a{
	font-weight: bold !important;
	color: #92ba52 !important;
	font-size: 26px !important;
	font-family: 'PT Sans', sans-serif;

}

/*
.home #sliders-container {
 margin-top: 47px !important ;
 }
*/


/* JAMIE HELP HERE PLEASE */
.tfs-slider .slide-content-container .fusion-title-size-two h2{
		margin-top: 230px;
}

.fusion-footer-widget-column#nav_menu-3{
	margin-top: 40px;
}

.fusion-footer-widget-column#nav_menu-4{
	margin-top: 40px;
}

.fusion-footer-widget-area a{
	color: #191d26 !important;
}

.fusion-footer-widget-area ul li a{
	color: #fff !important;
}

.homebuckets{
	min-height: 200px;
}

.fusion-page-title-bar .fusion-breadcrumbs a, .fusion-page-title-bar .fusion-breadcrumbs{
	color: #fff !important;
	font-size: 12px !important;
}

.green{
	float: right;
}

/*
.headerwhite{
	text-shadow: 1px 1px 1px #2c3454;
}

.headerwhite h1 {
	color: #ffffff !important;
}


.headerwhite h2 {
	color: #ffffff !important;
	font-size: 20px !important;
	line-height: 22px;
}
*/

/* FEATURE LOGOS IN FOOTER */
.client_logos{
	width: 770px;
	float: left;
}

#mobile-menu-item-1107 a{
		color: #99cc00 !important;
		font-size: 22px;
		font-weight: bold;
	}
	
@media (min-width: 768px) {
	
	.client_logos {
	position: absolute;
	bottom: 40px;
	}
		.introimage{
		padding-top: 0px;
	}
	
}

@media (max-width: 480px) {
	.tfs-slider .slide-content-container .fusion-title-size-two h2{
		margin-top: 0px !important;
}		
	.client_logos {
	width: 350px;
	bottom: 40px;
padding-left: 90px;	}

	.introimage{
		padding-top: 0px;
	}
	
	
}
	




